---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.17.8 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.8-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.17.8-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.17.8
revision: '0'
version: '3.17'
built: '2024-06-19T18:12:02.557282'
uploaded: '2024-06-19T18:27:32.309942'
imported: '2024-06-19T18:32:49.654392'
import_id: ami-0f789b93572f6155f
import_region: us-west-2
signed: '2024-06-19T18:33:44.713392'
published: '2024-06-20T20:45:26.623996'
released: '2024-06-20T14:49:01.882532'
artifacts:
  ap-south-2: ami-037f181f0edcfe1ea
  ap-south-1: ami-02d755d0640f0c9ba
  eu-south-1: ami-0cec3ca95804ba5d9
  eu-south-2: ami-09c17fa031e758e5d
  me-central-1: ami-01207de5fd85d20c6
  il-central-1: ami-094badfea96c8f6b7
  ca-central-1: ami-0a5181eeb79402157
  eu-central-1: ami-05f28213f714528ac
  eu-central-2: ami-0b3ee78ccaf2e89fd
  us-west-1: ami-0934fc90c08539903
  us-west-2: ami-0f789b93572f6155f
  af-south-1: ami-0594a08a9a4e636fa
  eu-north-1: ami-0b1497c1cfdf271f7
  eu-west-3: ami-03e91a97fae175b41
  eu-west-2: ami-0c578aa2510255b31
  eu-west-1: ami-027c15f0004be987c
  ap-northeast-3: ami-076e5c8bfbe7223e6
  ap-northeast-2: ami-0bc44a3a01a3d03a9
  me-south-1: ami-0e5d851c8000dc9f3
  ap-northeast-1: ami-093196c67cb0cb4c6
  sa-east-1: ami-0cef49117cf8311bb
  ap-east-1: ami-0ac08d526f841e7a8
  ap-southeast-1: ami-0530afc84c9eb49c3
  ap-southeast-2: ami-05353a0cf860845db
  ap-southeast-3: ami-03e24620bff8297c8
  ap-southeast-4: ami-0dba020f6f3370304
  us-east-1: ami-0c0a794f9e9c90e50
  us-east-2: ami-03414a49ba30d55cd
metadata_updated: '2024-06-20T20:45:26.639298'
